package cn.net.test.bean;

import java.util.List;

public class DealerInvoiceFromOrderBeanT {
	private String dealer_id;
	private String order_id;
	private String dealer_name;
	private List<InvoiceProductFromOrderBeanT> products;
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getOrder_id() {
		return order_id;
	}
	public void setOrder_id(String order_id) {
		this.order_id = order_id;
	}
	public String getDealer_name() {
		return dealer_name;
	}
	public void setDealer_name(String dealer_name) {
		this.dealer_name = dealer_name;
	}
	public List<InvoiceProductFromOrderBeanT> getProducts() {
		return products;
	}
	public void setProducts(List<InvoiceProductFromOrderBeanT> products) {
		this.products = products;
	}
	@Override
	public String toString() {
		return "DealerOrderInvoiceBean [dealer_id=" + dealer_id + ", order_id=" + order_id + ", dealer_name="
				+ dealer_name + ", products=" + products + "]";
	}
}
